{ ... }:
{
  imports = [
    ./bat
    ./btop
    ./direnv
    ./eza
    ./fastfetch
    ./git
    ./lazygit
    ./ncmpcpp
    ./neovim
    ./nh
    ./nix-index
    ./ranger
    ./tmux
    ./yt-dlp
    ./zoxide
    ./zsh
  ];
}
